﻿.formBody
{
    background-color:#EEEEEE;
}
.filler
{
    width:100%;
}
.titleBox
{
    background-image:url(../images/forms/title-bg.png);
    height:50px;
    border-radius: 6px 6px 0px 0px;
    font-size:20px;
}
.titleBox div
{
    color:#fbf7f7;
    padding-top:12px;
    padding-left:10px;
}
h1
{
    border-bottom:0px;
    margin-left:30px;
}
h2
{
    margin-left:10px;
}
.h2
{
    font-size:12pt;
	color:#046A38;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:20px;
}
.leftten
{
    margin-left:10px;
    margin-right:10px;
}
.contactDetails
{
    margin-top:0px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:30px;
    border: 1px solid #BBBBBB;
    border-radius: 6px;
    width:100%;
    background-color:#EEEEEE;
}
.contactDetails table
{
    border:1px solid #BBBBBB;
    padding:5px; 
    margin-left:10px;   
    margin-right:10px;   
    margin-bottom:10px;
    background-color:#FFFFFF;
}
.AccountTables {
    margin:10px;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
}
    .AccountTables div {
        flex: 0 0 21%;
        margin: 5px;
    }

    .AccountTables div input {
        width:100%;
        margin-right: 10px;
    }
        .AccountTables div select {
            width: 105%;
            margin-right: 10px;
        }
.three-row-item {
    flex: 0 0 30% !important;
    margin: 5px !important;
}

.email-row-item {
    flex: 0 0 50% !important;
}

.emailTable {
    padding: 0px !important;
    margin: 0px !important;
    width: 100% !important;
    float: left !important;
    border: transparent !important;
    background-color: transparent !important;
}

@media(max-width: 768px) {

    .AccountTables div {
        flex: 0 0 90%;
        margin: 5px;
    }

    .three-row-item {
        flex: 0 0 90% !important; 
        margin: 5px !important;
    }

    .email-row-item {
        flex: 0 0 100% !important;
    }

    #preferred-chkbox {
        margin-left: 0px !important;
        padding-left: 10px !important;
    }

    #preferred-label {
        padding-left: 10px !important;
    }

    #hideinfo-chkbox {
        margin-top: 0px !important;
    }
}

#hideinfo-chkbox {
    margin-top: 30px;
}

#preferred-label {
    padding-left: 50px;
}

#preferred-chkbox {
    margin-top: 15px;
    margin-left: 20px;
    padding-left: 30px;
    display: flex;
}

    .formlabel {
        color: #464646;
        font-size: 10pt;
        font-weight: bold;
        margin-left: 10px;
    }

    .formSubTitles {
        color: #464646;
    }

    .itemlabel {
        font-size: 9pt;
        font-family: Tahoma;
        color: #464646;
        padding-left: 15px;
    }

    .successDiv {
        border: 1px solid #BBBBBB;
        padding: 5px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 10px;
        background-color: #FFFFFF;
    }

    .mutiple-properties {
        width: 720px !important;
        border-collapse: collapse !important;
    }

        .mutiple-properties td {
            border: 1px solid #bebcbc !important;
            padding: 3px !important;
        }

    .FormBtn {
        width: 80px;
        height: 28px;
        margin: 5px;
        font-family: Tahoma;
        vertical-align: middle;
        border: 1px solid #BBBBBB;
        border-radius: 5px;
        background-image: url(../images/master/nav-header-bg.jpg);
        background-repeat: repeat-x;
        color: #EEEEEE;
    }

    input.FormBtn:hover {
        background-image: url(../images/master/nav-header-bg2.png);
    }

    .button {
        width: 100%;
        text-align: right;
    }

    .checkbox {
        font-family: Tahoma;
        font-size: 9pt;
        color: #464646;
    }

    .textbox {
        font-family: Tahoma;
        font-size: 10pt;
        color: #0080FF;
    }

    .drpPOBoxType {
        font-family: Tahoma;
        font-size: 9pt;
        color: #464646;
        border: 0px;
    }

    .text-password {
        display: none !important;
    }

    .UnderFormError {
        margin-left: auto;
        margin-right: auto;
        width: 760px;
        background-color: #046A38;
        color: #FFFFFF;
        text-align: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
    }

.search-filter {
    margin: 0 0 5px;
}